Subject: [NEXTEL-1] Tough Calls - Cellular Wars - Boston Globe Article

From: [email-masked]
Date: Mon, 6 Jan 2003 08:52:51 -0500 (EST)

Tough calls | Wireless companies, slashing their rates to compete, can
no longer count on explosive growth in their subscriber bases. 

http://emailnews.boston.com/show_story?id=10746

----------------

This lengthy article summarizes the near term future of cellular
companies in the USA.

Your use of Yahoo! Groups is subject to http://docs.yahoo.com/info/terms/